Saxon API for .NET |

# XdmValue.Wrap Method

Create an XdmValue from an underlying Saxon ValueRepresentation object. This method is provided for the benefit of applications that need to mix use of the Saxon .NET API with direct use of the underlying objects and methods offered by the Java implementation.

public static XdmValue Wrap(
ValueRepresentation value
);

#### Parameters

value
  An object representing an XDM value in the underlying Saxon implementation.

#### Return Value

An XdmValue that wraps the underlying Saxon value representation.

#### See Also

XdmValue Class | Saxon.Api Namespace